Autore Topic: errore dopo installazione!  (Letto 2378 volte)

Offline Agent

  • Esploratore
  • **
  • Post: 67
    • Mostra profilo
    • www.Horrorcomitalia.com
errore dopo installazione!
« il: 16 Ott 2008, 19:26:32 »
Warning: require_once(/path/to/joomla/install/includes/version.php) [function.require-once]: failed to open stream: No such file or directory in /home/a6100083/public_html/includes

Fatal error: require_once() [function.require]: Failed opening required '/path/to/joomla/install/includes/version.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/a6100083/public_html/includes/joomla.php on line 71

Questo è l'errore dopo che ho installato joomla 1.0.15b schermata bianca con queste scritte, cosa posso fare? aiutatemi vi prego!!

Offline bigham

  • Global Moderator
  • Instancabile
  • *****
  • Post: 3662
  • Sesso: Maschio
  • Contagiato dalla Joomlaite :)
    • Mostra profilo
    • maidireJoomla!
Re: errore dopo installazione!
« Risposta #1 il: 16 Ott 2008, 19:34:50 »
Ciao.

Controlla i permessi sulla cartella in questione (/home/a6100083/public_html/includes) probabilemente joomla non riesce a leggerla.
Controlla anche che all'interno della cartella ci sia il file version.php
Ci sono più cose in cielo e in terra, Orazio, di quante ne sogni la tua filosofia.

Offline Agent

  • Esploratore
  • **
  • Post: 67
    • Mostra profilo
    • www.Horrorcomitalia.com
Re: errore dopo installazione!
« Risposta #2 il: 17 Ott 2008, 21:19:00 »
Grazie bigham, i permessi li ho provati tutti, ma niente, e il file version.php c'è.... non capisco... :(

Offline bigham

  • Global Moderator
  • Instancabile
  • *****
  • Post: 3662
  • Sesso: Maschio
  • Contagiato dalla Joomlaite :)
    • Mostra profilo
    • maidireJoomla!
Re: errore dopo installazione!
« Risposta #3 il: 19 Ott 2008, 20:52:07 »
Dovresti controllare allora il file configuration.php i percorsi dichiarati nelle variabili $mosConfig_live_site e mosConfig_absolute_path e $mosConfig_cachepath.
Potrebbero essere quelli che sono errati.

Mi accorgo solo ora che nel messaggio di errore c'è un path strano:
require_once(/path/to/joomla/install/includes/version.php)
Ci sono più cose in cielo e in terra, Orazio, di quante ne sogni la tua filosofia.

 

Torna su